/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
    font-size: 24px!important;
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/*header {
  clear: both;
  border-top: 5px solid #EDEDED;
  background: pink;
  background: -moz-linear-gradient(top, #f6f6f6 0%, pnik 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #f6f6f6 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #f6f6f6 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #f6f6f6 0%,#ffffff 100%);
  background: linear-gradient(to bottom, #f6f6f6 0%, pink 100%) !important;
  min-height: 100px;
  padding: 8px 0;
  position: relative;
  z-index: 999;
}*/

/*Global*/
.breadcrumbs, .search {
    display: none;
}

#login{
  visibility: hidden!important;
  }

.social-icons {
    display: none;
}

.flexslider {
  margin: -5px!important;
}

/*Home page*/
.calltoaction{
  background: #0088cc;
  text-align: center;
  height: 40px;
  padding: 5px 5px;
  margin-bottom: 25px;
}

.calltoaction p{
 color: #ffffff;
 font-size: 16pt;
 font-weight: bold;
}

.calltoaction button{
  font-weight: bold;
  font-size:16pt;
  height:30px;
  padding: 0px 5px;
  margin-bottom: 5px
}

.theme-default .nivoSlider {
    margin-bottom: 0px!important;
}

.whyuseus p{
  display: block;
  text-transform: uppercase;
  font-weight: bolder;
  color: #808080;
}

.whyuseus p:nth-child(1){
  font-size: 75pt;
  margin-top: 25px;
}

.whyuseus p:nth-child(2){
  font-size: 56pt;
  margin: 50px 0px;
}

.home3images{
  width: 100%;
  -moz-border-radius: 5px;
border-radius: 5px;
 margin-bottom: 10px;
}




.interview{
  width: 100%;
  -moz-border-radius: 5px;
border-radius: 5px;
 margin: 0 10px 0 0;
}

audio{
  width: 100%
}


blockquote.testimonial p {
  font-family: Arial, sans-serif!important;
  font-size: 1em!important;
}

blockquote a{
 color: #ffffff!important; 
 text-decoration: underline!important;
}


/*Testing and Services*/
.quickRishCheckList td{
	padding: 10px 0;
}
.testingservices-step{
	 width: 60%;
	 margin-bottom: 30px;
	 }

testingservices p:nth-child(2){
  margin: 0;
}


fineprint{
  font-size:12px;
font-style: italic;
}


.reliablegassafetytests:before {
content: url(/portals/homegassafety/Images/testingservices-page/frameicon.png);
height: 30px;
width: 30px;
padding: 2px 0 0 7px;
margin: 0 5px 0 0;
background: #0088cc;
display: inline-block;
-moz-border-radius: 40px;
border-radius: 40px;
}

.gasapplianceswetestforsafety:before {
content: url(/portals/homegassafety/Images/testingservices-page/stoveicon.png);
height: 30px;
width: 30px;
padding: 2px 0 0 7px;
margin: 0 5px 0 0;
background: #0088cc;
display: inline-block;
-moz-border-radius: 40px;
border-radius: 40px;
}

.homegassafetybenefits:before {
content: url(/portals/homegassafety/Images/testingservices-page/hearticon.png);
height: 30px;
width: 30px;
padding: 2px 0 0 7px;
margin: 0 5px 0 0;
background: #0088cc;
display: inline-block;
-moz-border-radius: 40px;
border-radius: 40px;
}

.landlordimage{
  margin: 0 0 20px 0;
}

.logfireicon{
	width: 70%;
	display: block;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	}
	
			footermenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

footermenu ul a {
   color: #777!important;
}

footermenu a:hover {
    display: block;
    width: 300px;
    background-color: #0088cc;
  text-decoration: none;
  padding: 0 0 0 5px;
  color: #ffffff!important
}

a, a:visited {
  text-decoration: none!important;
}

contactnumber p:nth-child(1){
  font-size: 16pt;
  margin: 0px;
  display: inline-block;
}

contactnumber p:nth-child(3){
  font-size: 16pt;
  margin: 0px;
    display: inline-block;
}



footer {
  margin-top: 30px!important;
  padding: 30px 0 0 0!important;
}

div.footer-copyright {
  margin-top: 0px!important;

}

#dnn_ctr2850_ModuleContent{
  margin-bottom: 50px;
}

#dnn_ctr2870_ViewSpeedyAppBasicContact_lblTitle{
    font-size: 19pt;
    text-transform: uppercase;
    font-weight: 500;
}

#dnn_ctr2871_HtmlModule_lblContent h3{
  margin-top: 13px;
}

#dnn_ctr2850_ModuleContent{
	margin: 0px;
}
#dnn_ctr2857_HtmlModule_lblContent{
  margin-top: 20px;
}
#dnn_ctr2854_HtmlModule_lblContent .col-md-4:nth-child(2){
  margin-top: 55px;
}

/*new responsive logo*/
@media (min-width: 991px) and (max-width: 1200px) {
#dnn_Header1_LOGO1_imgLogo {
    width: 30%!important;
  height: 60%!important;
}
.whyuseus p:nth-child(2){
  font-size: 50pt;
}
}

/*new responsive WHY USE US*/
@media (min-width: 320px) and (max-width: 480px) {
  .whyuseus p:nth-child(2){
  font-size: 43pt;
}
}




/* Testimonials */
blockquote.testimonial {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #CCC;
	border-radius: 10px;
	border: 0;
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	margin: 0;
	padding: 10px 50px;
	position: relative;
}

blockquote.testimonial p {
	color: #FFF;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.3;
}

blockquote.testimonial:before {
	left: 10px;
	top: 0;
}

blockquote.testimonial:before,
blockquote.testimonial:after {
	color: #FFF;
	content: "\201C";
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	position: absolute;
}

blockquote.testimonial:after {
	bottom: -0.5em;
	content: "\201D";
	right: 10px;
}

div.testimonial-arrow-down {
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #CCC;
	height: 0;
	margin: 0 0 0 25px;
	width: 0;
}

div.testimonial-author {
	margin: 8px 0 0 8px;
}

div.testimonial-author div.img-thumbnail {
	float: left;
	margin-right: 10px;
}

div.testimonial-author div.img-thumbnail img {
	max-width: 60px;
}

div.testimonial-author strong {
	color: #111;
	display: block;
	padding-top: 7px;
}

div.testimonial-author span {
	color: #666;
	display: block;
	font-size: 12px;
}

div.testimonial-author p {
	color: #999;
	margin: 0 0 0 25px;
	text-align: left;
}

blockquote.testimonial {
  background: #0099e6;
}
div.testimonial-arrow-down {
  border-top-color: #0099e6;
}



@media (max-width:767px) {
	.testingservices-step{
	 width: 100%;
	 margin-bottom: 30px;
	 }
}



